
/*BEGIN logotipo_1707408299331_64739394022*/
#builder-sections #logotipo_1707408299331_64739394022 img {border-color:transparent !important; box-shadow:0px 5px 5px transparent !important;}
#builder-sections #logotipo_1707408299331_64739394022 img {border:none !important;}
/*END logotipo_1707408299331_64739394022*/
/*BEGIN imagev2_1707408340023_17249846149*/
#builder-sections #imagev2_1707408340023_17249846149 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1707408340023_17249846149*/
/*BEGIN textv2_1707408340032_53609644109*/
#builder-sections #textv2_1707408340032_53609644109 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707408340032_53609644109 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707408340032_53609644109 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707408340032_53609644109 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707408340032_53609644109 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707408340032_53609644109 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707408340032_53609644109 .omw-sentence {padding:0px;}
/*END textv2_1707408340032_53609644109*/
/*BEGIN textv2_1714494721572_8574890476*/
#builder-sections #textv2_1714494721572_8574890476 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714494721572_8574890476 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714494721572_8574890476 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714494721572_8574890476 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714494721572_8574890476 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714494721572_8574890476 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714494721572_8574890476 .omw-sentence {padding:0px;}
/*END textv2_1714494721572_8574890476*/
/*BEGIN textv2_1714494796189_7283760165*/
#builder-sections #textv2_1714494796189_7283760165 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714494796189_7283760165 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714494796189_7283760165 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714494796189_7283760165 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714494796189_7283760165 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714494796189_7283760165 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714494796189_7283760165 .omw-sentence {padding:0px;}
/*END textv2_1714494796189_7283760165*/
/*BEGIN textv2_1714494844746_12746871179*/
#builder-sections #textv2_1714494844746_12746871179 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714494844746_12746871179 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714494844746_12746871179 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714494844746_12746871179 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714494844746_12746871179 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714494844746_12746871179 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714494844746_12746871179 .omw-sentence {padding:0px;}
/*END textv2_1714494844746_12746871179*/
/*BEGIN buttonv2_1714495659754_17193112405*/
#builder-sections #buttonv2_1714495659754_17193112405 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1714495659754_17193112405 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1714495659754_17193112405*/
/*BEGIN buttonv2_1714495695313_60080373744*/
#builder-sections #buttonv2_1714495695313_60080373744 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1714495695313_60080373744 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1714495695313_60080373744*/
/*BEGIN textv2_1714497953023_95081373677*/
#builder-sections #textv2_1714497953023_95081373677 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714497953023_95081373677 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714497953023_95081373677 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714497953023_95081373677 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714497953023_95081373677 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714497953023_95081373677 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1714497953023_95081373677 .omw-sentence {padding:0px;}
/*END textv2_1714497953023_95081373677*/
/*BEGIN imagev2_1707416439096_69880413198*/
#builder-sections #imagev2_1707416439096_69880413198 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707416439096_69880413198*/
/*BEGIN imagev2_1707416465608_9303746042*/
#builder-sections #imagev2_1707416465608_9303746042 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707416465608_9303746042*/
/*BEGIN imagev2_1707416471047_10776488407*/
#builder-sections #imagev2_1707416471047_10776488407 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1707416471047_10776488407*/
/*BEGIN w_1707418135252_40229364485*/
#builder-sections [idd='w_1707418135252_40229364485'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1707418135252_40229364485*/
/*BEGIN 1733492182911_94127288908*/
#builder-sections [idd='1733492182911_94127288908'] {background-color:transparent !important; }
/*END 1733492182911_94127288908*/
/*BEGIN w_1707408282522_8820720726*/
#builder-sections [idd='w_1707408282522_8820720726'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1707408282522_8820720726*/
/*BEGIN 1733492182911_14325785694*/
#builder-sections [idd='1733492182911_14325785694'] {background-color:transparent !important; }
/*END 1733492182911_14325785694*/
/*BEGIN imagev2_1709547776763_58137122170*/
#builder-sections #imagev2_1709547776763_58137122170 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1709547776763_58137122170*//*BEGIN textv2_1709547776762_23280925483*/
#builder-sections #textv2_1709547776762_23280925483 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776762_23280925483 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776762_23280925483 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776762_23280925483 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776762_23280925483 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776762_23280925483 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776762_23280925483 .omw-sentence {padding:0px;}
/*END textv2_1709547776762_23280925483*//*BEGIN textv2_1709547776763_98440722085*/
#builder-sections #textv2_1709547776763_98440722085 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776763_98440722085 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776763_98440722085 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776763_98440722085 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776763_98440722085 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776763_98440722085 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776763_98440722085 .omw-sentence {padding:0px;}
/*END textv2_1709547776763_98440722085*//*BEGIN textv2_1709547776763_43176277404*/
#builder-sections #textv2_1709547776763_43176277404 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776763_43176277404 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776763_43176277404 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776763_43176277404 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776763_43176277404 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776763_43176277404 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547776763_43176277404 .omw-sentence {padding:0px;}
/*END textv2_1709547776763_43176277404*//*BEGIN buttonv2_1709547776763_69666184523*/
#builder-sections #buttonv2_1709547776763_69666184523 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1709547776763_69666184523 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1709547776763_69666184523*//*BEGIN imagev2_1709547837657_15199389383*/
#builder-sections #imagev2_1709547837657_15199389383 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1709547837657_15199389383*//*BEGIN textv2_1709547837657_32900221932*/
#builder-sections #textv2_1709547837657_32900221932 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547837657_32900221932 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547837657_32900221932 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547837657_32900221932 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547837657_32900221932 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547837657_32900221932 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547837657_32900221932 .omw-sentence {padding:0px;}
/*END textv2_1709547837657_32900221932*//*BEGIN textv2_1709547837658_17806760932*/
#builder-sections #textv2_1709547837658_17806760932 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547837658_17806760932 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547837658_17806760932 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547837658_17806760932 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547837658_17806760932 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547837658_17806760932 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547837658_17806760932 .omw-sentence {padding:0px;}
/*END textv2_1709547837658_17806760932*//*BEGIN textv2_1709547837658_86129029366*//*END textv2_1709547837658_86129029366*//*BEGIN buttonv2_1709547837658_74399594199*/
#builder-sections #buttonv2_1709547837658_74399594199 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1709547837658_74399594199 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1709547837658_74399594199*/
/*BEGIN w_1707408282516_7795046272*/
#builder-sections [idd='w_1707408282516_7795046272'] {background-color:var(--cor6) !important; }
/*END w_1707408282516_7795046272*/
/*BEGIN imagev2_1733494767117_74877905783*/
#builder-sections #imagev2_1733494767117_74877905783 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1733494767117_74877905783*/
/*BEGIN imagev2_1733494890939_97686705945*/
#builder-sections #imagev2_1733494890939_97686705945 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1733494890939_97686705945*/
/*BEGIN textv2_1733494871819_25203089963*/
#builder-sections #textv2_1733494871819_25203089963 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733494871819_25203089963 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733494871819_25203089963 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733494871819_25203089963 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733494871819_25203089963 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733494871819_25203089963 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733494871819_25203089963 .omw-sentence {padding:0px;}
/*END textv2_1733494871819_25203089963*/
/*BEGIN w_1733494954369*/
#builder-sections [idd='w_1733494954369'] {background-color:transparent !important; }
/*END w_1733494954369*/
/*BEGIN imagev2_1733494976973_50860340016*/
#builder-sections #imagev2_1733494976973_50860340016 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1733494976973_50860340016*/
/*BEGIN imagev2_1733494992376_1537440325*/
#builder-sections #imagev2_1733494992376_1537440325 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1733494992376_1537440325*/
/*BEGIN imagev2_1733495017720_14813804049*/
#builder-sections #imagev2_1733495017720_14813804049 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1733495017720_14813804049*/
/*BEGIN buttonv2_1733495017823_66878966923*/
#builder-sections #buttonv2_1733495017823_66878966923 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1733495017823_66878966923 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1733495017823_66878966923*/
/*BEGIN w_1733495017688_83553526453*/
#builder-sections [idd='w_1733495017688_83553526453'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1733495017688_83553526453*/
/*BEGIN textv2_1733495017782_95194969348*/
#builder-sections #textv2_1733495017782_95194969348 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733495017782_95194969348 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733495017782_95194969348 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733495017782_95194969348 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733495017782_95194969348 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733495017782_95194969348 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733495017782_95194969348 .omw-sentence {padding:0px;}
/*END textv2_1733495017782_95194969348*/
/*BEGIN textv2_1733495017761_2400290508*/
#builder-sections #textv2_1733495017761_2400290508 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733495017761_2400290508 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733495017761_2400290508 .omw-sentence {border-left:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733495017761_2400290508 .omw-sentence {border-right:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733495017761_2400290508 .omw-sentence {border-top:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733495017761_2400290508 .omw-sentence {border-bottom:1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1733495017761_2400290508 .omw-sentence {padding:0px;}
/*END textv2_1733495017761_2400290508*/
/*BEGIN w_1707408334590_24344131543*/
#builder-sections [idd='w_1707408334590_24344131543'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1707408334590_24344131543*/
/*BEGIN w_1707408334595_78775675757*/
#builder-sections [idd='w_1707408334595_78775675757'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1707408334595_78775675757*/
/*BEGIN text_1534865360200*/
#builder-sections #text_1534865360200 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #text_1534865360200 .omw-sentence {border-color:transparent !important;}
#builder-sections #text_1534865360200 .omw-sentence {border-left:0px solid transparent !important;}
#builder-sections #text_1534865360200 .omw-sentence {border-right:0px solid transparent !important;}
#builder-sections #text_1534865360200 .omw-sentence {border-top:0px solid transparent !important;}
#builder-sections #text_1534865360200 .omw-sentence {border-bottom:0px solid transparent !important;}
/*END text_1534865360200*/
/*BEGIN menu_1733496419124_24777886907*/
#builder-sections #menu_1733496419124_24777886907 svg {fill:var(--cor1) !important;}
#builder-sections #menu_1733496419124_24777886907 svg:hover {fill:var(--cor2) !important;}
body #omw-menu-panel-result ul li a{color:var(--cor3) !important;font-size:26px !important;}
body #omw-menu-panel-result .omw-menu-panel ul li a:hover{color:var(--cor1) !important;}
body #omw-menu-panel-result{background-color:var(--cor4) !important;}
body #omw-menu-panel-result i#close{color:var(--cor1) !important;cursor:pointer;}
body #omw-menu-panel-result svg#close{fill:var(--cor1) !important;cursor:pointer;}
body #omw-menu-panel-result ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
body #omw-menu-panel-result ul ul li a {font-size:16px !important;}
body #omw-menu-panel-result ul ul li {padding-top:5px !important;}
body #omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
body #omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
body #omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1733496419124_24777886907*/
/*BEGIN w_1733496455752*/
#builder-sections [idd='w_1733496455752'] {background-color:transparent !important; }
/*END w_1733496455752*/
/*BEGIN w_1733496468898*/
#builder-sections [idd='w_1733496468898'] {background-color:rgb(245, 245, 245) !important; }
/*END w_1733496468898*/
/*BEGIN w_1733497227286*/
#builder-sections [idd='w_1733497227286'] {background-color:transparent !important; }
/*END w_1733497227286*/
/*BEGIN buttonv2_1733496966702_18100977878*/
#builder-sections #buttonv2_1733496966702_18100977878 button.btn-style-base-custom {color:transparent !important; background-color:transparent !important; border-color:transparent !important;}
#builder-sections #buttonv2_1733496966702_18100977878 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1733496966702_18100977878*/
/*BEGIN w_1707408334574_715390305*/
#builder-sections [idd='w_1707408334574_715390305'] {background-color:var(--cor5) !important; }
/*END w_1707408334574_715390305*/
/*BEGIN w_1733496460500*/
#builder-sections [idd='w_1733496460500'] {background-color:var(--cor6) !important; }
/*END w_1733496460500*/
/*BEGIN w_1710524011822_43926988912*/
#builder-sections [idd='w_1710524011822_43926988912'] {background-color:var(--cor6) !important; }
/*END w_1710524011822_43926988912*/
/*BEGIN 1733497746250_55717086789*/
#builder-sections [idd='1733497746250_55717086789'] {background-color:transparent !important; }
/*END 1733497746250_55717086789*/
/*BEGIN title_1534865360199*/
#builder-sections #title_1534865360199 {background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important;}
#builder-sections #title_1534865360199 .omw-sentence{border-color:transparent !important;}
#builder-sections #title_1534865360199 .omw-sentence{border-left:0px solid transparent !important;}
#builder-sections #title_1534865360199 .omw-sentence{border-right:0px solid transparent !important;}
#builder-sections #title_1534865360199 .omw-sentence{border-top:0px solid transparent !important;}
#builder-sections #title_1534865360199 .omw-sentence{border-bottom:0px solid transparent !important;}
/*END title_1534865360199*/
/*BEGIN 1733497746250_99824733082*/
#builder-sections [idd='1733497746250_99824733082'] {background-color:transparent !important; }
/*END 1733497746250_99824733082*/
/*BEGIN w_1735559378870_75932233726*/
#builder-sections [idd='w_1735559378870_75932233726'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1735559378870_75932233726*/
/*BEGIN w_1707408361281_63209604497*/
#builder-sections [idd='w_1707408361281_63209604497'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1707408361281_63209604497*/
/*BEGIN w_1707408334581_68339430550*/
#builder-sections [idd='w_1707408334581_68339430550'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1707408334581_68339430550*/
/*BEGIN textv2_1707408340040_24301851514*/
#builder-sections #textv2_1707408340040_24301851514 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707408340040_24301851514 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707408340040_24301851514 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707408340040_24301851514 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707408340040_24301851514 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707408340040_24301851514 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707408340040_24301851514 .omw-sentence {padding:0px;}
/*END textv2_1707408340040_24301851514*/
/*BEGIN textv2_1707408340049_67911156156*/
#builder-sections #textv2_1707408340049_67911156156 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707408340049_67911156156 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707408340049_67911156156 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707408340049_67911156156 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707408340049_67911156156 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707408340049_67911156156 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707408340049_67911156156 .omw-sentence {padding:0px;}
/*END textv2_1707408340049_67911156156*/
/*BEGIN textv2_1707408361294_68892051767*/
#builder-sections #textv2_1707408361294_68892051767 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707408361294_68892051767 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707408361294_68892051767 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707408361294_68892051767 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707408361294_68892051767 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707408361294_68892051767 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707408361294_68892051767 .omw-sentence {padding:0px;}
/*END textv2_1707408361294_68892051767*/
/*BEGIN textv2_1735559378926_19584268669*/
#builder-sections #textv2_1735559378926_19584268669 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1735559378926_19584268669 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1735559378926_19584268669 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1735559378926_19584268669 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1735559378926_19584268669 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1735559378926_19584268669 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1735559378926_19584268669 .omw-sentence {padding:0px;}
/*END textv2_1735559378926_19584268669*/
/*BEGIN textv2_1735559378948_13281528983*/
#builder-sections #textv2_1735559378948_13281528983 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1735559378948_13281528983 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1735559378948_13281528983 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1735559378948_13281528983 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1735559378948_13281528983 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1735559378948_13281528983 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1735559378948_13281528983 .omw-sentence {padding:0px;}
/*END textv2_1735559378948_13281528983*/
/*BEGIN textv2_1711363718913_62909925939*/
#builder-sections #textv2_1711363718913_62909925939 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1711363718913_62909925939 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1711363718913_62909925939 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1711363718913_62909925939 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1711363718913_62909925939 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1711363718913_62909925939 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1711363718913_62909925939 .omw-sentence {padding:0px;}
/*END textv2_1711363718913_62909925939*/
/*BEGIN textv2_1711363704586_31150834997*/
#builder-sections #textv2_1711363704586_31150834997 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1711363704586_31150834997 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1711363704586_31150834997 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1711363704586_31150834997 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1711363704586_31150834997 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1711363704586_31150834997 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1711363704586_31150834997 .omw-sentence {padding:0px;}
/*END textv2_1711363704586_31150834997*/
/*BEGIN imagev2_1735559378901_46485263168*/
#builder-sections #imagev2_1735559378901_46485263168 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1735559378901_46485263168*/
/*BEGIN textv2_1711363740398_65983392676*/
#builder-sections #textv2_1711363740398_65983392676 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1711363740398_65983392676 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1711363740398_65983392676 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1711363740398_65983392676 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1711363740398_65983392676 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1711363740398_65983392676 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1711363740398_65983392676 .omw-sentence {padding:0px;}
/*END textv2_1711363740398_65983392676*/
/*BEGIN textv2_1707408292782_50611596666*/
#builder-sections #textv2_1707408292782_50611596666 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707408292782_50611596666 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707408292782_50611596666 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707408292782_50611596666 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707408292782_50611596666 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707408292782_50611596666 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707408292782_50611596666 .omw-sentence {padding:0px;}
/*END textv2_1707408292782_50611596666*/
/*BEGIN buttonv2_1714574901450_34786272563*/
#builder-sections #buttonv2_1714574901450_34786272563 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1714574901450_34786272563 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1714574901450_34786272563*/
/*BEGIN buttonv2_1714575171502_39961242205*/
#builder-sections #buttonv2_1714575171502_39961242205 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1714575171502_39961242205 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1714575171502_39961242205*/
/*BEGIN buttonv2_1714575363716_33768826246*/
#builder-sections #buttonv2_1714575363716_33768826246 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1714575363716_33768826246 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1714575363716_33768826246*/

/*BEGIN buttonv2_1735559378967_12561502309*/
#builder-sections #buttonv2_1735559378967_12561502309 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1735559378967_12561502309 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}

/*END buttonv2_1735559378967_12561502309*/
